MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Variables
HttpdInternal.hxx File Reference

Internal declarations for the "httpd" audio output plugin. More...

`#include "HttpdClient.hxx"`
`#include "output/Internal.hxx"`
`#include "output/Timer.hxx"`
`#include "thread/Mutex.hxx"`
`#include "event/ServerSocket.hxx"`
`#include "event/DeferredMonitor.hxx"`
`#include "util/Cast.hxx"`
`#include "Compiler.h"`
`#include <boost/intrusive/list.hpp>`
`#include <queue>`
`#include <list>`
Include dependency graph for HttpdInternal.hxx:

Go to the source code of this file.

## Data Structures
class | HttpdOutput

## Variables
const class Domain | httpd_output_domain

## Detailed Description

Internal declarations for the "httpd" audio output plugin.

Definition in file HttpdInternal.hxx.

## Variable Documentation

const class Domain httpd_output_domain